SIGs/Java/TomcatMigration

From FedoraProject

< SIGs | Java(Difference between revisions)
Jump to: navigation, search
(Packages)
m (Packages)
Line 22: Line 22:
 
* glite-security-util-java
 
* glite-security-util-java
 
* groovy
 
* groovy
* hsqldb
+
* hsqldb - COMPLETE
 
* httpunit
 
* httpunit
 
* ini4j
 
* ini4j

Revision as of 19:39, 6 October 2010

We want to move packages from depending on tomcat5 (and its APIs) to tomcat6. Here are the various Provides and what requires them.

Tracking bug - https://bugzilla.redhat.com/show_bug.cgi?id=640397

Tomcat 5 only Provides

  • jsp_2_0_api
  • servlet24
  • servlet_2_4_api
  • servlet5
  • servletapi5
  • tomcat5
  • tomcat5-servlet-2.4-api

Packages

  • apache-commons-configuration
  • apache-commons-fileupload
  • apache-commons-jxpath
  • castor
  • glite-security-trustmanager
  • glite-security-util-java
  • groovy
  • hsqldb - COMPLETE
  • httpunit
  • ini4j
  • jakarta-taglibs-standard
  • kawa
  • logback
  • maven-project-info-reports-plugin
  • struts
  • tomcat5
  • tomcatjss
  • velocity
  • xmlrpc